<template>
	<div>
		<common-car ref="common" @asynCallBack="asynCallBack"></common-car>
		<top-header routeName="CarSearch" :pageTitle="pageTitle"></top-header>

		<div class="mui-content">
			<div class="vongi-car-over">
				<img src="~$project/assets/img/car_yes.png" />
				<h2>支付成功</h2>
				<!-- <div class="colorfe616c">请在30分钟内离开停车场，<br>超出时间段将可能产生新的费用</div>
				<div class="vongi-car-over-line"></div>
				<p>停车时长：1小时20分钟</p>
				<p>入场时间：07-12 13:51</p>
				<p>离场时间：07-12 16:30</p> -->
			</div>
			<!--缴费失败-->
			<!-- <div class="vongi-car-over">
				<img src="~$project/assets/img/car_fail.png" />
				<h2>缴费失败!</h2>
				<div>请重新扫码再试一次，如无法登记车牌，<br>请联系车场管理员。</div>
			</div>	 -->
		</div>
		<div class="fyy-footer padd30">
			<div class="bindfyy-btn">
				<button type="button" @click="goToSearch" class="mui-btn mui-btn-primary ">返回</button>
			</div>
		</div>

		<loading :visible="isLoading"></loading>
	</div>
</template>

<script>
	import CommonCar from '@/components/CommonCar.vue'
	import Loading from '$project/components/Loading.vue'
	import TopHeader from '$project/components/TopHeader.vue'
	import {
		mapGetters,
		mapMutations
	} from 'vuex'
	export default {
		name: 'CarPayResult',
		components: {
			CommonCar,
			Loading,
			TopHeader,
		},
		data() {
			return {
				isLoading: false,

				pageTitle: '停车缴费',
			}
		},
		created() {},
		methods: {
			goToSearch() {
				this.$router.push({
					name: 'CarSearch'
				})
			},
			asynCallBack() {

			}
		},
		mounted() {},
		destroyed() {

		},
		computed: {
			...mapGetters({
				wx_openId: 'wx_openid',
				ali_openid: 'ali_openid',
			})
		}
	}
</script>

<style scoped src="$project/assets/css/xpwyfyy.css"></style>
<style src="$project/assets/css/iconfont.css"></style>
<style>
</style>
